Subject: [netmod] Charter addition: Data model for configuring SNMP engines

From: David Kessens <[email-masked]>
Date: Mon, 23 Jan 2012 19:53:57 -0800

5A
Working group,

The chairpeople have taken a look at the discussion regarding a new
chartered item for "Data model for configuring SNMP engines".

We believe that we have reached a somewhat rough consensus on the following
charter text addition:

 5. Data model for configuring SNMP engines. The model must be capable
    of representing all SNMP engine configurations possible with the
    standard SNMPv3 MIB modules that are common operational practice.
    Any differences in functionality and behavior should be
    documented.

We have asked our area director to consider the above text and to take any
further actions to get our charter approved and updated.

I hope this helps,

David Kessens & Juergen Schoenwaelder
---